/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.frist-status-info-content {
  dt::after {
    content: ': ';
  }
  .frist-status-wrapper-dl {
    .frist-status-entries-dl {
      .frist-status-entry {
        margin-top: 16px;
        dt,
        dd {
          display: inline;
        }
      }
    }
  }
}
